## DB properties:
spring.datasource.url=jdbc:mysql://11.11.16.4:3306/xiy_bootsystem_jcs_v1.0.0.1_20210729?allowMultiQueries=true&serverTimezone=GMT%2B8&characterEncoding=utf8
spring.datasource.username=root
spring.datasource.password=Yeejoin@2020

## eureka properties:
eureka.client.serviceUrl.defaultZone=http://11.11.16.1:10001/eureka/

## redis properties:
spring.redis.database=1
spring.redis.host=11.11.16.1
spring.redis.port=6379
spring.redis.password=yeejoin@2020
## ES properties:
biz.elasticsearch.address=11.11.16.1
spring.data.elasticsearch.cluster-name=elasticsearch
spring.data.elasticsearch.cluster-nodes=${biz.elasticsearch.address}:9300
spring.elasticsearch.rest.uris=http://${biz.elasticsearch.address}:9200

##biz custem properties
biz.hk.video.url=http://11.11.16.12:9017/artemis-web/debug
biz.hk.video.APPkey=25907430
biz.hk.video.APPsecret=RJj3WmSNdQuyX0yCR02b
biz.hk.video.csv=otherDomainCameraFull_1.csv
